## BraseroTrackStreamCfg

BraseroTrackStreamCfg

## Synopsis

                        BraseroTrackStreamCfg;
    BraseroTrackStreamCfg * brasero_track_stream_cfg_new    (void);

## Description

## Details

### BraseroTrackStreamCfg

    typedef struct {
    	BraseroTrackStream parent_instance;
    } BraseroTrackStreamCfg;

### brasero_track_stream_cfg_new ()

    BraseroTrackStreamCfg * brasero_track_stream_cfg_new    (void);

Creates a new BraseroTrackStreamCfg object.

Returns : | a BraseroTrackStreamCfg object.